
Redmine - Feature #4568

Replace "Issue" for "Task"

2010-01-13 14:18 - Bruno Prado

Status: Closed Start date: 2010-01-13

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

This diff replaces all the words "Issue" for "Task".

We use Mantis Bugtracker since always, and it already has the word Issue for its entries, which, for us, means "problems". To avoid

confound the users, Redmine's "Issues" is better called "task", as its entries are, in fact, task people must do, not problems they must

solve.

Related issues:

Related to Redmine - Feature #4908: Change Issue for Task Closed 2010-02-23

Is duplicate of Redmine - Feature #3068: Generic task management (not issues) New 2009-03-28

History

#1 - 2010-01-16 13:32 - Ludovic Gasc

The problem with task term is that you already have the term task for one of tracker.

It needs a more generic term, like issue, but without a negative connotation.

In french, Redmine uses "Demandes" word, it's better.

If you have a better idea, you're welcome.

(maybe tickets, like in Trac ?)

#2 - 2013-04-09 16:13 - Daniel Felix

- Status changed from New to Closed

- Resolution set to Duplicate

This one is a duplicate of #3068.

Files

tr_issue_task.diff 12.1 KB 2010-01-13 Bruno Prado
